#faq1text p a:hover,
#faq2text p a:hover,
#faq4text p a:hover,
#bibloinetdescriptiontextscroll p a:hover  {
   text-decoration: underline;
}

#bibloinetdescriptiontextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 365px;
   top: 186px;
   z-index: 4;
   width: 509px;
   height: 144px;
}

#storebuttoncopy a:hover  {
   background-position: -92px 0%;
}

#id5techsupportfaqtext  {
   visibility: visible;
   position: absolute;
   left: 377px;
   top: 435px;
   z-index: 5;
   width: 250px;
}

#bibloinetheadertext  {
   visibility: visible;
   position: absolute;
   left: 110px;
   top: 169px;
   z-index: 4;
   width: 172px;
}

#pricetextcopy  {
   visibility: visible;
   position: absolute;
   left: 208px;
   top: 353px;
   z-index: 4;
   width: 91px;
}

#id0bibloinet  {
   background: url(sg_bibloinet_media/id0bibloinet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 207px;
   z-index: 5;
   width: 85px;
   height: 151px;
}

#faq1text p a  {
   border: 0px none #000000;
   text-decoration: underline;
   line-height: 18px;
   color: #283990;
}

#faq2text p a  {
   border: 0px none #000000;
   text-decoration: underline;
   color: #2B3790;
}

#faq4text  {
   visibility: visible;
   position: absolute;
   left: 131px;
   top: 491px;
   z-index: 4;
   width: 334px;
}

#faq3text  {
   visibility: visible;
   position: absolute;
   left: 566px;
   top: 599px;
   z-index: 4;
   width: 337px;
}

#faq1text  {
   visibility: visible;
   position: absolute;
   left: 568px;
   top: 491px;
   z-index: 4;
   width: 356px;
}

#faq2text  {
   visibility: visible;
   position: absolute;
   left: 132px;
   top: 599px;
   z-index: 4;
   width: 343px;
}

#footer  {
   margin-bottom: 184px;
}

